using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 行程交通工具
    /// </summary>
    public enum TravelVehicleEnum
    {
        /// <summary>
        /// 飞机
        /// </summary>
        [EnumField("飞机")]
        Plane = 1,
        /// <summary>
        /// 火车 
        /// </summary>
        [EnumField("火车")]
        Train = 2,
        /// <summary>
        /// 汽车 
        /// </summary>
        [EnumField("汽车")]
        Car = 3,
        /// <summary>
        /// 其它
        /// </summary>
        [EnumField("其它")]
        Other = 4
    }
}
